kernel=vmlinux
cobd0=\Users\jc\Documents\squeezeroot_2gb.img
cobd1=\Users\jc\Documents\swap_128mb.img
cobd2=\Device\Harddisk0\Partition4
cobd3=\Device\Harddisk0\Partition1
cobd4=\Device\Harddisk0\Partition2
cobd5=\Users\jc\Documents\knoppix-data.img
cofs0=C:\
root=/dev/cobd0
ro
initrd=initrd.gz
mem=512
eth0=slirp
exec0="C:\Program Files\Xming\Xming.exe",":0 -multiwindow -clipboard -emulate3buttons 50"
